@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansLight.woff2') format('woff2'), 
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansLight.otf') format('opentype'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansLight.ttf') format('truetype');
}
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansMedium.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansMedium.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansMedium.otf') format('opentype'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansMedium.ttf') format('truetype');
}
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansBold.otf') format('opentype'),
         url('https://cdn.jsdelivr.net/gh/fonts-archive/GmarketSans/GmarketSansBold.ttf') format('truetype');
}



@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'S-CoreDream';
  src: url('https://cdn.jsdelivr.net/gh/sweetherofonts/fontshero_pack3/s-coredream/s-coredream-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}




font-family: 'Poppins', sans-serif;
font-family: 'Noto Sans Kr', sans-serif;


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em; word-break: keep-all; font-family:'Noto Sans Kr', 'Malgun Gothic', dotum, sans-serif; color:#151515; background:#fff; letter-spacing:-1px;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans Kr', 'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Noto Sans Kr', 'Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans Kr', 'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break: keep-all;}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#151515;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
/*-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;*/
border:1px solid #558ab7 !important;
}
.placeholdersjs {color:#aaa !important}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
  border: none;
  -webkit-text-fill-color: #151515;
  -webkit-box-shadow: none;
  transition: background-color 5000s ease-in-out 0s;
  background:none;
}



.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}

.mt20 {margin-top:20px !important;}
.mt40 {margin-top:40px !important;}
.mt60 {margin-top:60px !important;}
.mt100 {margin-top:100px !important;}

.pc_only {}
.mobile_only {display:none !important;}




.inner {width:1280px; margin:0 auto;}


.head {position:fixed; left:0; top:0; z-index:99; width:260px; height:100%; min-height:600px; padding:50px; background:#fff; box-shadow:0 0 20px rgba(0,0,0,0.1);}
.head .logo {text-align:Center;}
.head ul.gnb {display:inline-block; width:100%; margin-top:50px; border-top:1px solid #f1f1f1;}
.head ul.gnb li {display:inline-block; width:100%; border-bottom:1px solid #f1f1f1; font-size:18px; line-height:18px; font-weight:700;}
.head ul.gnb li a {color:#151515; display: inline-block; width: 100%; padding:20px 5px;transition: all 0.4s ease;}
.head ul.gnb li a:hover {color:#ca2027;}
.head ul.gnb li a span {float:right; width:7px; height:7px; border-radius:10px; background:#dddddd; margin-top:6px;}
.head ul.gnb li.on a {color:#ca2027;}
.head ul.gnb li.on a span {background:#ca2027;}
.head dl.gbb {position:absolute; left:0; bottom:0px; padding:50px; display:inline-block; width:100%;}
.head dl.gbb dt {display:inline-block; width:100%; text-align:Center;}
.head dl.gbb dt:first-child {margin-bottom:50px;} 
.head dl.gbb dt:first-child a {display:inline-block; width:100%; padding:6px 0; border:1px solid #3ba336; border-radius:50px;transition: all 0.4s ease;}
.head dl.gbb dt:first-child a:hover {background:#3ba336;}
.head dl.gbb dt:first-child a:hover img {filter: brightness(0) invert(1);}


.allmenubtn {cursor: pointer;}
.allmenu {position:absolute; width:1px; height:1px; top:-1px;}



.footer {display:block; width:100%; padding:50px 0 50px 260px; background:#f7f7f7;}
.footer p.pf {font-size:14px; line-height:22px; color:#555;}
.footer p.cr {float:right; font-size:12px; color:#aaaaaa;margin-top: -20px;}



.sub_wrap {padding-left:260px; width:100%; min-width:1600px; min-height:760px;}
.sub_wrap .inner {padding:70px 0 100px;}


p.ttr {font-size:40px; line-height:40px; color:#ca2027;font-family: 'S-CoreDream'; font-weight:900;}
p.ttx {font-size:28px; line-height:36px; color:#151515;font-family: 'S-CoreDream'; font-weight:600;}
p.txx {font-size:16px; line-height:24px; color:#333333; font-weight:400;}


.msec01 {width:100%; text-align:Center;}
.msec01 .msimg {margin-bottom:70px; padding:30px 0;}
.msec02 {width:100%; text-align:Center;}
.msec02 ul {display:inline-block; width:100%; margin-top:50px;}
.msec02 ul li {display:inline-block; width:100%; margin-bottom:30px; text-align:left; padding:30px; background:#fff;box-shadow:0 0 25px rgba(0,0,0,0.1); border-radius:10px;}
.msec02 ul li p.p1 {font-size:22px; color:#000000; font-weight:400;}
.msec02 ul li p.p1 span {color:#ca2027; font-weight:700;}
.msec02 ul li p.p2 {font-size:16px; line-height:24px; color:#333333; font-weight:400; margin-top:10px;}
.msbar {display:block; width:100%; height:1px; background:#ddd; margin:100px auto;}

.msec03 {}
.msec03 ul.ullist {display:inline-block; width:100%; margin-bottom:80px;}
.msec03 ul.ullist li {float:left;}
.msec03 ul.ullist li:first-child {width:380px; font-size:24px; line-height: 24px; color: #ca2027;  font-weight: 700;}
.msec03 ul.ullist li:first-child span {display:block; margin-top:10px; font-size:16px; font-weight:400;}
.msec03 ul.ullist li:last-child {width:900px; padding-bottom:80px; border-bottom:1px solid #ccc;}
.msec03 ul.ullist li p.tx {font-size: 16px; line-height: 24px; color: #333333; font-weight: 400; margin-bottom:20px;}
.msec03 ul.ullist li .tiimg {text-align:center; margin-top:30px;}
.msec03 ul.ullist li .tiimg img {}
.msec03 ul.ullist.end {margin-bottom:0;}
.msec03 ul.ullist.end li:last-child {padding-bottom:0px; border-bottom:none;}





.list {margin-top:50px}
.list ul {width:100%; display:inline-block;}
.list ul li {float:left; width:31%; margin-right:3.5%; margin-bottom:40px;}
.list ul li:nth-child(3n) {margin-right:0;}
.list ul li a {}
.list ul li .thums {position:relative; width:100%; height:250px; border-radius:10px; overflow:Hidden; display: flex; align-items: center; justify-content: center; box-shadow:0 0 25px rgba(0,0,0,0.1);transition: transform 0.4s ease;}
.list ul li:hover .thums {transform: scale(1.04);}
.list ul li .thums img {width: 100%; height: 100%;object-fit: cover;}
.list ul li .thums img:first-child {position:absolute; transition: opacity 0.3s ease;}
.list ul li:hover .thums img:first-child {opacity: 0;}

.list ul li .thums img:first-child {z-index: 2;}
.list ul li .thums:hover img:first-child {opacity: 0;}

.list ul li p.sjt {text-align:center; color:#151515; font-size:16px; font-weight:500;padding:10px 0;transition: all 0.4s ease;}
.list ul li:hover p.sjt {color:#ca2027;}

.view {margin-top:50px;}
.view .title {font-size:20px; line-height:36px; color:#151515; font-weight:600; padding-bottom:15px;}
.view ul.gall {display:inline-block; width:100%;}
.view ul.gall li {float:left; width:48%; margin-right:4%;}
.view ul.gall li:last-child {margin-right:0;} 
.view ul.gall li .gallbx {border-radius:10px; width:100%; height:400px; overflow:Hidden; box-shadow:0 0 25px rgba(0,0,0,0.1);display: flex; align-items: center; justify-content: center; }
.view ul.gall li .gallbx img {	width: 100%;height: 100%;	object-fit: cover;}
.view ul.con {display:inline-block; width:100%; margin-top:50px;}
.view ul.con li{float:left; width:48%; margin-right:4%;}
.view ul.con li:last-child {margin-right:0;} 
.view ul.con li table {width:100%;border-collapse:collapse;border-spacing:0;}
.view ul.con li table th {text-align:left; width:160px; font-size:16px;color:#151515; font-weight:600; padding-bottom: 10px;}
.view ul.con li table td {text-align:left; font-size:16px;color:#333333; font-weight:400; padding-bottom: 10px;}
.view ul.con li .cts {font-size:16px; line-height:26px;}
.view ul.con li .cts img {max-width:100%;}
.view p.listbtna {text-align:left; padding:40px 0 20px 0;}
.view p.listbtna a {display:inline-block; font-size:16px; line-height:16px; padding:8px 32px; color:#ca2027; border:1px solid #ca2027; border-radius:5px;}
.view p.listbtnb {text-align:right; padding:40px 0 20px 0;}
.view p.listbtnb a {display:inline-block; font-size:16px; line-height:16px; padding:8px 32px; color:#ca2027; border:1px solid #ca2027; border-radius:5px;}


.mapapi {margin-top:50px}
.mapapi .root_daum_roughmap {width:100%;}
.mapapi .root_daum_roughmap .wrap_map {height:330px;}
.mapapi .root_daum_roughmap .cont {display:none;}

ul.cttul {display:inline-block; width:100%; border-bottom:1px solid #ddd;}
ul.cttul li {float:left; width:50%; padding: 35px 30px;}
ul.cttul li:first-child {line-height:35px;}
ul.cttul li:first-child span {font-size:16px; font-weight:500; margin-left:10px; padding:5px;vertical-align: middle;}
ul.cttul li:last-child {text-align:right;}
ul.cttul li dl {display:inline-block; }
ul.cttul li dl dt {float:left; font-size:23px; color:#151515; font-weight:700; margin-right:50px;}
ul.cttul li dl dt:last-child {margin-right:0;} 
ul.cttul li dl dt span {display:inline-block; font-size:13px; font-weight:600; color:#fff; width:32px; height:32px; line-height:31px; background:#ca2027; text-align:Center; border-radius:50%; margin-right:5px;    vertical-align: bottom;}

.askbx {margin-top:50px;}
.askbx p.tt {font-size:28px; line-height:36px; color:#151515;font-family: 'S-CoreDream'; font-weight:600;}
.askbx ul {display:inline-block; width:100%; margin-top:30px;}
.askbx ul li {float:left; width:48%; margin-right:4%;}
.askbx ul li:last-child {margin-right:0;} 
.askbx ul li dl {display:inline-block; width:100%;}
.askbx ul li dl dt {display:inline-block; width:100%; margin-bottom:20px;}
.askbx ul li dl dt p.st {font-size:16px; font-weight:500; padding:10px 0;}

.askbx ul li dl dt .agrbx {width:100%; padding:15px; background:#f7f7f7; color:#666;}
.askbx ul li dl dt .agrbxscr {width:100%; height:145px; overflow-y: scroll; font-size:14px;    line-height: 21px;}

.askbx ul li dl dt .agreeps {margin:10px 0 0 0;  text-align:right; font-size:16px; color:#333; font-weight:500;}
.askbx ul li dl dt .agreeps input {width:16px; height:16px; vertical-align: text-bottom;}
.askbx ul li dl dt .btn_submit {color:#fff; font-size:22px; font-weight:600; text-align:center; width:100%; padding:12px 0 14px; border:none; border-radius:5px; background:#ca2027; transition: all 0.4s ease;}
.askbx ul li dl dt .btn_submit:hover {background:#be131a}

input.tminput {font-size:16px;width:100%; border:none; border-bottom:1px solid #d9d9d9; padding:10px 15px; border-radius:0;box-shadow:none;}
input.tminput::placeholder {font-size:16px; color:#aaa;}
input.tminput:focus {outline:none; border:none !important; border-bottom:1px solid #333 !important; }

textarea.tmtxtarea {width:100%; font-size:16px; border:none; border:1px solid #d9d9d9; padding:15px; height:140px !important; border-radius:0;box-shadow:none;resize: none;}
textarea.tmtxtarea::placeholder {font-size:16px; color:#aaa;}
textarea.tmtxtarea:focus {outline:none; border:1px solid #333 !important; }




.illegalbx {margin-top:50px; width:100%; padding:90px; border-radius:10px; background:url(../img/illegalbx_bg.jpg) no-repeat center; background-size:cover;}
.illegalbx ul {display:inline-block; width:100%;}
.illegalbx ul li {display:inline-block; width:100%;color:#fff;}
.illegalbx ul li:first-child {margin-bottom:180px;}
.illegalbx ul li p.p1 {font-size:30px; font-family: 'S-CoreDream'; font-weight:700;}
.illegalbx ul li p.p1 span {border-bottom:2px solid #fff;}
.illegalbx ul li dl {display:inline-block; width:100%; margin-top:15px;}
.illegalbx ul li dl dt {display:inline-block; width:100%; font-size:20px; font-weight:300;}
.illegalbx ul li p.p2 {text-align:right; font-size:42px; font-family: 'S-CoreDream'; font-weight:300;}
.illegalbx ul li p.p2 font {font-weight:600;}
.illegalbx ul li p.p2 span {background:#ca2027; font-weight:600; padding:0 8px;}


.illsec {display:inline-block; width:100%; margin-top:120px;text-align:center; }
.illsec p.stt {font-size:34px; color:#ca2027; font-family: 'S-CoreDream'; font-weight:700;}
.illsec p.stx {font-size:18px; color:#333; font-weight:400; margin-top:10px;}

.illsec ul.illsec1 {display:inline-block; width:80%;}
.illsec ul.illsec1 li {float:left; width:45%; margin-right:10%; font-size:24px; font-weight:500; padding:10px 0;color:#000000; border-bottom:2px solid #ca2027; margin-top:32px;}
.illsec ul.illsec1 li:nth-child(2n) {margin-right:0;}

.illsec ul.illsec2 {display:inline-block; width:100%; margin-top:30px;}
.illsec ul.illsec2 li {float:left; width:32%; height:170px; padding:25px 30px; border-radius:10px; text-align:left; margin-right:2%; box-shadow:0 0 25px rgba(0,0,0,0.1);}
.illsec ul.illsec2 li:last-child {margin-right:0;}
.illsec ul.illsec2 li p.p1 {font-size:22px; color:#ca2027; font-weight:600;}
.illsec ul.illsec2 li p.p2 {font-size:16px; color:#555555; font-weight:400; margin-top:15px;}

.illsec ul.illsec3 {display:inline-block; width:100%; margin-top:40px;}
.illsec ul.illsec3 li {float:left; width:16.66%; text-align:center;}
.illsec ul.illsec3 li p.p1 {font-size:22px; color:#333333; font-family: 'S-CoreDream'; font-weight:700; padding:8px 0;}
.illsec ul.illsec3 li p.p2 {font-size:14px; color:#666666; line-height:18px;}

.illsec dl.illdl1 {display:inline-block; width:100%; text-align:center; margin-top:40px;}
.illsec dl.illdl1 dt {display:inline-block;font-size:22px; color:#000000; font-weight:700;}
.illsec dl.illdl1 dt:first-child {margin-right:100px;}
.illsec dl.illdl1 dt span {font-size:50px; color:#ca2027; font-weight:900;}

.illsec ul.illsec4 {display:inline-block; width:100%; margin-top:40px;}
.illsec ul.illsec4 li {float:left; width:23%; margin-right:2.66%; text-align:center; border-radius:10px; overflow:Hidden;}
.illsec ul.illsec4 li:last-child {margin-right:0;}
.illsec ul.illsec4 li img {width:100%;}
.illsec ul.illsec4 li .cmt {font-size:16px; line-height:22px; color:#fff; background:#ca2027; font-weight:400; padding:15px;}

.illsec .cht {margin-top:40px;}
.illsec .cht img {width:100%;}


.illask {display:inline-block; width:100%; margin-top:120px; border-radius:10px; padding:120px 100px; background:url(../img/illask_bg.jpg) no-repeat center; background-size:cover;}
.illask p {color:#fff; font-size:26px; line-height:46px; font-family: 'S-CoreDream'; font-weight:300;}
.illask p span {margin-left:20px; font-size:42px;font-weight:900;vertical-align: sub;}
.illask p a {display:block; float:right; background:#ca2027; color:#fff; font-size:22px; font-weight:500; padding: 10px 30px; border-radius:50px;line-height: 26px;}





.bbs_page {width:100%; text-align:center; margin-top:30px;}
.bbs_page ul {display:inline-block;}
.bbs_page ul li {float:left; margin:0 2px; width:34px; height:34px; line-height:34px; background:#eeeeee; font-size:13px; border-radius:5px;}
.bbs_page ul li a {display:inline-block; width:100%; height:100%; color:#9f9f9f; font-weight:500;}
.bbs_page ul li:hover a {color:#333;}
.bbs_page ul li.on {background:#ca2027;}
.bbs_page ul li.on a {color:#eee;}
.bbs_page ul li .material-symbols-outlined {line-height:34px;}

/* 관리자 */

.tmbtn01 {display:inline-block; border:1px solid #151515; background:#151515; width:100%;  padding:17px 0px; border-radius:5px; color:#fff; font-size:16px; line-height:16px; font-weight:600;-webkit-transition: .3s; transition: .3s;}
.tmbtn01:hover {background:#000000; color:#fff;-webkit-transition: .3s; transition: .3s;}

input.tminputs {padding:5px 10px; width:100%; height:46px; font-size:16px; border-radius:5px; background:#fff; border:1px solid #dddddd; box-shadow: none;}
input.tminputs::placeholder {font-size:16px; color:#aaa;}
input.tminputs:focus {outline:none; color:#333; border:1px solid #333 !important; box-shadow: none;}



.adm_login_bx {background:#fff; position:absolute; left:50%; top:50%; width:460px; height:340px; margin-left:-230px; margin-top:-170px; text-align:center;}
.adm_login_bx .login_logo {font-size:42px; font-weight:200;}
.adm_login_bx .login_logo img {vertical-align: sub; margin-right:10px;}
.adm_login_bx ul.login_input {display:inline-block; width:100%;margin-top:50px;}
.adm_login_bx ul.login_input li {display:inline-block;width:100%; margin-bottom:15px;}
.adm_login_bx ul.login_input li .idcon {padding-left:40px; background:url(../img/loginimg_id.jpg) no-repeat 10px;}
.adm_login_bx ul.login_input li .pwcon {padding-left:40px; background:url(../img/loginimg_pw.jpg) no-repeat 10px;}
.adm_login_bx ul.login_input li .logmenu {font-size:14px; letter-spacing:-1px;}
.adm_login_bx ul.login_input li .logmenu a {color:#666; font-weight:500;}
.adm_login_bx ul.login_input li .logmenu a:hover {color:#000;}
.adm_login_bx p.admlmt {font-size:16px; color:#666; letter-spacing:-1px; margin-top:20px;}

.admhead {position:fixed; width:200px; height:100%; padding:30px; background:#151515; left:0; top:0; z-index:9999;}
.admhead ul.gnbul {display:inline-block; width:100%; margin-bottom:50px; border-top:1px solid #222;}
.admhead ul.gnbul li {display:inline-block; width:100%; padding:8px 0 10px; border-bottom:1px solid #222;}
.admhead ul.gnbul li.on a {color:#fff; font-weight:500;}
.admhead ul.gnbul li a {color:#ccc; font-size:16px;}
.admhead ul.gnbul li a:hover {color:#fff;}
.admhead ul.gnbul2 {display:inline-block; width:100%;}
.admhead ul.gnbul2 li {display:inline-block; width:100%; padding:5px 0;}
.admhead ul.gnbul2 li a {color:#777; font-size:14px; font-weight:500;}
.admhead ul.gnbul2 li a span {font-size:18px;vertical-align: bottom;}

.admhead .admhdt {color:#fff; font-size:28px; font-weight:700; font-family: 'GmarketSans'; letter-spacing:5px; text-align:center; margin-bottom:20px;}
.mb_body {padding-left:200px;}
.adm_wrap {padding:30px 40px;}
.pagetitp {font-size:27px;font-weight:500; font-family: 'GmarketSans'; margin-bottom:10px;}

.list_table {}
.list_table p.tit {font-size:18px; font-weight:500; margin-bottom:20px;}
.list_table p.tit span {display:inline-block; padding:2px 10px; border-radius:5px; background:#151515; color:#fff; font-size:15px;}
.list_table .list_btn {margin:20px 0; text-align:right;}
.list_table .list_btn a {display:inline-block; padding:10px 30px; background:#222; color:#fff; font-size:16px; border-radius:5px;}
.list_table .list_btn a:hover {background:#000;}
.list_table .list_btn span.listallcnt {float:left; display: inline-block; padding: 9px 30px; color: #151515; font-size: 16px; border-radius: 5px; border:2px solid #151515;}
.list_table table {width:100%;border-collapse:collapse;border-spacing:0;}
.list_table table thead {}
.list_table table thead th {font-size:16px; color:#333; font-weight:500; padding:12px 0; border-top:1px solid #666666; border-bottom:1px solid #666666;}
.list_table table thead td {font-size:16px; color:#333; font-weight:500; padding:12px 0; border-top:1px solid #666666; border-bottom:1px solid #666666; text-align:center;}
.list_table table tbody {}
.list_table table tbody td {font-size:16px; color:#151515; font-weight:400; padding:12px 5px; text-align:Center; border-bottom:1px solid #eaeaea;}
.list_table table tbody td a {font-weight:700;}
.list_table table tbody td a.delbtn {font-weight:500; display:inline-block; padding:3px 10px; border:1px solid #ccc; border-radius:5px; font-size:12px;}
.list_table table tbody td.logos img {width:160px; border:1px solid #ddd;}

.write_table {}
.write_table table {width:100%;border-collapse:collapse;border-spacing:0; border-top:1px solid #666666;}
.write_table table th {width:12%;padding:0 10px; text-align:left; font-size:16px; color:#151515; font-weight:500; border-bottom:1px solid #eee;}
.write_table table th.pdl {padding:0 10px 0 50px;}
.write_table table td {width:38%; padding:10px 0; border-bottom:1px solid #eee; font-size:16px;}

.write_tablew table {}
.write_tablew table th {width:12%;}
.write_tablew table td {width:auto;}


.write_btn {display:inline-block; width:100%; margin-top:40px;}
.write_btn ul {display:inline-block; width:100%;}
.write_btn ul li:first-child {float:left;}
.write_btn ul li:last-child {float:right;}
.write_btn ul li .write_btn00 {width:140px; text-align:Center; display: inline-block; padding: 10px 30px; background: #222; color: #fff; font-size: 16px; border-radius: 5px; margin-left:10px; border:none;}
.write_btn ul li .write_btn01 {width:140px; text-align:Center; display: inline-block; padding: 10px 30px; border:1px solid #aaa; color: #151515; font-size: 16px; border-radius: 5px;}
.write_btn ul li .write_link01 {font-size:14px; color:#999; }


.list_down {padding-bottom:20px; text-align:right;}
.list_down ul {display:inline-block;}
.list_down ul li {float:left;}
.list_down ul li a {display:inline-block; cursor: pointer; margin-left:10px; font-size:14px; padding:5px 20px; border-radius:5px; background:#333; color:#fff;}


.admsch {width:100%; display:inline-block; border-radius:5px; margin-bottom:20px; padding:15px; background:#f5f5f5;}
.admsch table {width:100%;border-spacing:0;border-collapse:collapse;}
.admsch table td {width:75%; padding:0 1%;}
.admsch table td:first-child {width:15%; padding:0;}
.admsch table td:last-child {width:10%; padding:0;}
.admsch input, .admsch select {height:38px; width:100%; font-size:14px;}

.admsch input.tminput {padding:5px 10px; width:100%; height:38px; font-size:16px; border-radius:5px; background:#fff; border:1px solid #dddddd; box-shadow: none;}
.admsch input.tminput::placeholder {font-size:16px; color:#aaa;}
.admsch input.tminput:focus {outline:none; color:#333; border:1px solid #333 !important; box-shadow: none;}

.admsch select.tminput {padding:5px 10px; width:100%; height:38px; font-size:16px; border-radius:5px; background:#fff; border:1px solid #dddddd; box-shadow: none;}
.admsch select.tminput::placeholder {font-size:16px; color:#aaa;}
.admsch select.tminput:focus {outline:none; color:#333; border:1px solid #333 !important; box-shadow: none;}


.tmbtn04 {display:inline-block; border-radius:5px; height:38px; width:100%; text-align:center; background:#fff; border:1px solid #dddddd; padding:0px 15px; color:#151515; font-size:14px; line-height:36px; font-weight:600;-webkit-transition: .3s; transition: .3s;}
.tmbtn04:hover {background:#151515; border:1px solid #151515; color:#fff;-webkit-transition: .3s; transition: .3s;}



.agrp {font-size:16px; font-weight:400;}
.agrp > p {font-size:18px; font-weight:600; margin-bottom:5px;}
.agrp > table {width:100%;border-spacing:0;border-collapse:collapse; border-top:1px solid #151515; margin:10px 0 10px;}
.agrp > table th {text-align:Center;border-bottom:1px solid #151515; font-size:16px; padding:5px 0; font-weight:500;}
.agrp > table td {text-align:Center;border-bottom:1px solid #ccc; font-size:15px; padding:10px 0;}
.agrp > dl {display:inline-block; width:100%; padding-left:10px;}
.agrp > dl dt {display:inline-block; width:100%; margin-bottom:0 !important;}



















@media (max-width: 970px){

	.mb10 {margin-bottom:5px !important;}
	.mb20 {margin-bottom:10px !important;}
	.mt20 {margin-top:10px !important;}
	.mt40 {margin-top:20px !important;}
	.mt60 {margin-top:30px !important;}
	.mt100 {margin-top:50px !important;}


	.pc_only {display:none !important;}
	.mobile_only {display:block !important;}

	.inner {width:94%; margin:0 auto;}




	.head {width:100%; height:60px; min-height:auto; padding:0 3%; }
	.head .logo {float:left; padding:12px 0;}
	.head .logo img {height:36px;}
	
	.head ul.gnb {display:none;}
	
	.head dl.gbb {position:absolute; left:auto; bottom:auto; right:0; top:0; padding:18px 3%; display:inline-block; width:auto;}
	.head dl.gbb dt {float:left; display:block; width:auto; text-align:Center;}
	.head dl.gbb dt:first-child {margin-bottom:0; margin-right:20px;} 
	.head dl.gbb dt:first-child a {display:inline-block; width:auto; padding:2px 10px; border:1px solid #3ba336; border-radius:50px;transition: all 0.4s ease;}
	.head dl.gbb dt:first-child a img {height:16px;}
	.head dl.gbb dt:first-child a:hover {background:#3ba336;}
	.head dl.gbb dt:first-child a:hover img {filter: brightness(0) invert(1);}

	
	.allmenubtn {cursor:pointer;}
	#allmenubtn_close {display:none;}

	/* 메뉴 배경 */
	.allmenu {position:fixed;	top:60px;	left:0;	width:100%;	height:100%;	z-index:98;	background:rgba(0,0,0,0.3);
	/* 애니메이션용 */
	opacity:0;	visibility:hidden;	transition:all 0.35s ease;}

	/* 메뉴 박스 */
	.allmenu .allmenu_bx {	position:absolute;	top:0;	right:0;	width:100%;	height:auto;	background:#fff;	padding:50px 50px;
	/* 슬라이드 효과 */
	transform:translateY(-30px);	transition:all 0.35s ease;}

	/* 열렸을 때 */
	.allmenu.active {opacity:1;	visibility:visible;}
	.allmenu.active .allmenu_bx {transform:translateY(0);}

	.allmenu ul.allgnb {	display:inline-block;	width:100%;	margin-top:0px;	border-top:1px solid #f1f1f1;}
	.allmenu ul.allgnb li {	display:inline-block;	width:100%;	border-bottom:1px solid #f1f1f1;	font-size:16px;	line-height:16px;	font-weight:700;}
	.allmenu ul.allgnb li a {	color:#151515;	display:inline-block;	width:100%;	padding:15px 5px;	transition:all 0.4s ease;}
	.allmenu ul.allgnb li a:hover {	color:#ca2027;}
	.allmenu ul.allgnb li a span {	float:right;	width:7px;	height:7px;	border-radius:10px;	background:#dddddd;	margin-top:6px;}
	.allmenu ul.allgnb li.on a {	color:#ca2027;}
	.allmenu ul.allgnb li.on a span {	background:#ca2027;}


	.footer {display:block; width:100%; padding:30px 3%; text-align:Center;}
	.footer img {width:120px;}
	.footer p.pf {font-size:11px; line-height:15px; color:#555;}
	.footer p.cr {float:unset; font-size:11px; color:#aaaaaa;margin-top: 10px;}
	
	
	
	
	.sub_wrap {padding-left:0px; padding-top:60px; width:100%;min-width: auto;   min-height: 500px;}
	.sub_wrap .inner {padding:35px 0 50px;}




	p.ttr {font-size:22px; line-height:22px;}
	p.ttx {font-size:16px; line-height:26px;}
	p.txx {font-size:12px; line-height:18px;}


	.msec01 {width:100%; text-align:Center;}
	.msec01 .msimg {margin-bottom:30px; padding:30px 0;}
	.msec01 .msimg img {width:70%; max-width:440px;}
	.msec02 {width:100%; text-align:Center;}
	.msec02 ul {display:inline-block; width:100%; margin-top:25px;}
	.msec02 ul li {margin-bottom:20px; padding:20px;box-shadow:0 0 15px rgba(0,0,0,0.1); border-radius:10px;}
	.msec02 ul li p.p1 {font-size:16px;}
	.msec02 ul li p.p2 {font-size:12px; line-height:18px; margin-top:7px;}
	.msbar { margin:50px auto;}
	

	.msec03 ul.ullist {margin-bottom:40px;}
	.msec03 ul.ullist li {float:unset;}
	.msec03 ul.ullist li:first-child {width:100%; font-size:18px; line-height: 15px; margin-bottom:10px;}
	.msec03 ul.ullist li:first-child span {display:inline-block; margin-top:0px; font-size:12px; margin-left:5px;}
	.msec03 ul.ullist li:last-child {width:100%; padding-bottom:40px;}
	.msec03 ul.ullist li p.tx {font-size: 12px; line-height: 18px; margin-bottom:10px;}
	.msec03 ul.ullist li .tiimg {text-align:center; margin-top:20px;}
	.msec03 ul.ullist li .tiimg img {width:100%;}
	.msec03 ul.ullist.end {margin-bottom:0;}
	.msec03 ul.ullist.end li:last-child {padding-bottom:0px; border-bottom:none;}





	.list {margin-top:30px}
	.list ul li {float:left; width:48%; margin-right:4%; margin-bottom:20px;}
	.list ul li:nth-child(3n) {margin-right:4%;}
	.list ul li:nth-child(2n) {margin-right:0;}
	.list ul li .thums {position:relative; width:100%; height:auto; aspect-ratio: 16 / 10; border-radius:8px; overflow:Hidden; display: flex; align-items: center; justify-content: center; box-shadow:0 0 25px rgba(0,0,0,0.1);transition: transform 0.4s ease;}
	.list ul li p.sjt {font-size:12px; padding:8px 0;}


	.view {margin-top:30px;}
	.view .title {font-size:16px; line-height:26px; padding-bottom:10px;}
	.view ul.gall {display:inline-block; width:100%;}
	.view ul.gall li {float:unset; width:100%; margin-right:0%;}
	.view ul.gall li:last-child {margin-right:0; margin-top:15px;} 
	.view ul.gall li .gallbx {border-radius:10px; width:100%; height:auto;  aspect-ratio: 16 / 9; box-shadow:0 0 15px rgba(0,0,0,0.1);display: flex; align-items: center; justify-content: center; }
	.view ul.gall li .gallbx img {	width: 100%;height: 100%;	object-fit: cover;}
	.view ul.con {display:inline-block; width:100%; margin-top:20px;}
	.view ul.con li{float:unset; width:100%; margin-right:0%;}
	.view ul.con li:last-child {margin-right:0; margin-top:30px;} 
	.view ul.con li table {width:100%;border-collapse:collapse;border-spacing:0;}
	.view ul.con li table th {width:90px; font-size:12px; padding-bottom: 5px;}
	.view ul.con li table td {font-size:12px; padding-bottom: 5px;}
	.view ul.con li .cts {font-size:12px; line-height:18px;}
	.view ul.con li .cts img {max-width:100%;}
	.view p.listbtna {display:none;}
	.view p.listbtnb { padding:20px 0 10px 0;}
	.view p.listbtnb a {font-size:12px; line-height:14px; padding:5px 20px;}




	.mapapi {margin-top:30px}
	.mapapi .root_daum_roughmap .wrap_map {height:260px;}

	ul.cttul {display:inline-block; width:100%; border-bottom:1px solid #ddd;}
	ul.cttul li {float:unset; width:100%; padding: 20px 0px; text-align:left;}
	ul.cttul li:first-child {line-height:26px;}
	ul.cttul li:first-child img {height:16px;}
	ul.cttul li:first-child span {font-size:14px; margin-left:5px; padding:5px;vertical-align: middle;}
	ul.cttul li:last-child {text-align:right; padding-top:0;}
	ul.cttul li dl {display:inline-block; }
	ul.cttul li dl dt {float:left; font-size:16px;  margin-right:20px;}
	ul.cttul li dl dt:last-child {margin-right:0;} 
	ul.cttul li dl dt span {font-size:11px;width:24px; height:24px; line-height:23px;  margin-right:3px;   vertical-align: bottom;}

	.askbx {margin-top:30px;}
	.askbx p.tt {font-size:16px; line-height:24px; text-align:center;}
	.askbx ul {display:inline-block; width:100%; margin-top:20px;}
	.askbx ul li {float:unset; width:100%; margin-right:0%;}
	.askbx ul li:last-child {margin-right:0; margin-top:0px;} 
	.askbx ul li dl {display:inline-block; width:100%;}
	.askbx ul li dl dt {display:inline-block; width:100%; margin-bottom:14px;}
	.askbx ul li dl dt p.st {font-size:14px; font-weight:500; padding:0 0 5px 0;}

	.askbx ul li dl dt .agrbx {width:100%; padding:10px; background:#f7f7f7; color:#666;}
	.askbx ul li dl dt .agrbxscr {width:100%; height:100px; overflow-y: scroll; font-size:11px; line-height: 17px;}

	.askbx ul li dl dt .agreeps {margin:5px 0 0 0;  text-align:right; font-size:14px; color:#333; font-weight:500;}
	.askbx ul li dl dt .agreeps input {width:14px; height:14px; vertical-align: text-bottom;}
	.askbx ul li dl dt .btn_submit {color:#fff; font-size:18px; width:100%; padding:7px 0 8px;  transition: all 0.4s ease;}
	.askbx ul li dl dt .btn_submit:hover {background:#be131a}

	input.tminput {font-size:14px; padding:6px 10px; }
	input.tminput::placeholder {font-size:14px; color:#aaa;}

	textarea.tmtxtarea {width:100%; font-size:14px; padding:10px; height:100px !important; border-radius:0;box-shadow:none;resize: none;}
	textarea.tmtxtarea::placeholder {font-size:14px; color:#aaa;}





	.illegalbx {margin-top:30px;padding:20px; border-radius:10px;}
	.illegalbx ul {display:inline-block; width:100%;}
	.illegalbx ul li {display:inline-block; width:100%;color:#fff;}
	.illegalbx ul li:first-child {margin-bottom:60px;}
	.illegalbx ul li p.p1 {font-size:20px; line-height:36px;}
	.illegalbx ul li p.p1 span {border-bottom:2px solid #fff;}
	.illegalbx ul li dl {display:inline-block; width:100%; margin-top:5px;}
	.illegalbx ul li dl dt {display:inline-block; width:100%; font-size:12px; font-weight:400;}
	.illegalbx ul li p.p2 {font-size:19px; }
	.illegalbx ul li p.p2 span {padding:0 4px;}


	.illsec {display:inline-block; width:100%; margin-top:60px;text-align:center; }
	.illsec p.stt {font-size:20px; }
	.illsec p.stx {font-size:12px; margin-top:5px;}

	.illsec ul.illsec1 {display:inline-block; width:100%;}
	.illsec ul.illsec1 li {float:unset; width:100%; margin-right:0%; font-size:14px; padding:5px 0; margin-top:10px;}
	.illsec ul.illsec1 li:nth-child(2n) {margin-right:0;}

	.illsec ul.illsec2 {display:inline-block; width:100%; margin-top:20px;}
	.illsec ul.illsec2 li {float:unset; width:100%; height:auto; padding:10px 15px; border-radius:10px; text-align:left; margin-bottom:15px; margin-right:0%; box-shadow:0 0 15px rgba(0,0,0,0.1);}
	.illsec ul.illsec2 li:last-child {margin-right:0;}
	.illsec ul.illsec2 li p.p1 {font-size:16px; color:#ca2027; font-weight:600;}
	.illsec ul.illsec2 li p.p2 {font-size:12px; color:#555555; font-weight:400; margin-top:5px;}

	.illsec ul.illsec3 {display:inline-block; width:100%; margin-top:20px;}
	.illsec ul.illsec3 li {float:left; width:33.33%; text-align:center;}
	.illsec ul.illsec3 li img {width:80%; max-width:140px;}
	.illsec ul.illsec3 li p.p1 {font-size:14px; padding:4px 0;}
	.illsec ul.illsec3 li p.p2 {font-size:11px; line-height:14px; height:50px;}

	.illsec dl.illdl1 {display:inline-block; width:100%; text-align:center; margin-top:0px;}
	.illsec dl.illdl1 dt {font-size:13px; }
	.illsec dl.illdl1 dt:first-child {margin-right:0px;}
	.illsec dl.illdl1 dt span {font-size:20px;}

	.illsec ul.illsec4 {display:inline-block; width:100%; margin-top:20px;}
	.illsec ul.illsec4 li {float:left; width:48%; margin-right:4%; margin-bottom:20px; text-align:center; border-radius:10px; overflow:Hidden;}
	.illsec ul.illsec4 li:last-child {margin-right:0;}
	.illsec ul.illsec4 li:nth-child(2n) {margin-right:0;}
	.illsec ul.illsec4 li img {width:100%;}
	.illsec ul.illsec4 li .cmt {font-size:10.5px; line-height:16px; padding:10px 0;}

	.illsec .cht {margin-top:20px; width:100%; text-align:center; padding:0 10%;} 
	.illsec .cht img {width:100%; max-width:800px;}


	.illask {display:inline-block; width:100%; margin-top:60px; border-radius:10px; padding:60px 30px;text-align:center; }
	.illask p {color:#fff; font-size:16px; line-height:26px;}
	.illask p span {display:block; width:100%; margin-left:0; margin-top:10px; font-size:28px;vertical-align: sub;}
	.illask p a {display:block; width:100%; margin-top:20px; float:unset; font-size:14px; padding: 5px 0px; border-radius:50px;line-height: 26px;}







}	